Bug 234049 - [TTY] include pty testcase on RHTS
Summary: [TTY] include pty testcase on RHTS
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Aristeu Rozanski
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 19:42 UTC by Aristeu Rozanski
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 21:48:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aristeu Rozanski 2007-03-26 19:42:58 UTC
Polish and include pty bug reproducer on RHTS

Comment 1 Aristeu Rozanski 2007-08-22 21:48:23 UTC
Included in sandbox



Note You need to log in before you can comment on or make changes to this bug.